#include <math.h>
#include <stdio.h>

int main()
{
    int i,n;
    int N=n;
    int tomb[N];
    char K;
    
    printf("Dobások= "); scanf("%d",&n);
   for(i=0;i<n;i++){
       scanf("%d",&tomb[i]);
       
       }
       K=tomb[i];
       if(K==tomb[i]){
           printf("%d",tomb[N]);
       }
       
}